body {
  margin: 0px;
  padding: 0px;
  background: #FFFFFF;
  text-align: left;
  font-family: Arial,Tahoma;
}
td {
	border: 0 none;
}
a,a:hover,a:visited,a:active{
	color: #02143C;
	font-family: serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
}
img {
  border: 0;
}

.lft
	{
	background-color: #FFFFFF;
	background : url(Images/left_field_undgr.jpg) repeat-y right;
	background-attachment : scroll;
	border : 0 none;
	
}
.lft-border
	{
	background-color : #FFFFFF;
	background : url(Images/left_field_img.jpg) repeat-y left;
	background-attachment : scroll;
	border : 0 none;
	width : 10px;
}
.rght
	{
	background-color : #FFFFFF;
	background : url(Images/right_field_undgr.jpg) repeat-y left;
	background-attachment : scroll;
	border : 0 none;
}
.rght-border
	{
	background-color : #FFFFFF;	
	background : url(Images/right_field_img.jpg) repeat-y left;
	background-attachment : scroll;
	
	border : 0 none;
	width : 10px;
}

.under-head-line
	{
	height: 9px;
	background: url(Images/under_head_line.jpg) repeat-x;
}

.under-menu-line
	{
	height: 6px;
	background: url(Images/under_main_menu_line.jpg) repeat-x;
}	

#vertical-menu {
	width: 100%;
	height: 30px;
	background-color : #D5DDEF;
	color: #02143C;
	font-family: Arial;
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: 900;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	padding-left: 25px;
	padding-top: 3px;
	padding-right: 12px;
	background-image : url(Images/vertical-menu-undgr.jpg);
	background-repeat : no-repeat;
	background-position : left;
}
#vertical-menu a, a:visited{
	font-family: Tahoma;
	color: #02143C;
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: 900;
	text-decoration: none;
	text-align: left;
}
#vertical-menu a:hover, a:active{
	color: #468348;
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: 900;
	text-decoration: none;
	text-align: left;
}
.under-vertical-menu {
	background : #D5DDEF url(Images/under_vertical_menu_undgr.jpg) no-repeat scroll bottom;
}
.content{
	padding-left : 35px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color:#02143C;
	vertical-align: top;
}
.content a, a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color:#000000;
	text-decoration: underline;
}
.content  a:hover,a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color:#468348;
	text-decoration: underline;
}
.content  p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color:#02143C;
	padding-left: 15px;
}

#content-head-line{
	width: 700px;
	height: 25;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	color:#EFFFFF;
	background-color : #08205C;
	padding-left : 15px;
	padding-top : 5px;
	vertical-align: middle;
}






